<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">


<h1><p><p>د کورس په پای کې سروی</p></p></h1>
<blockquote>
<h1><p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p></h1>
</blockquote>




<img src="Files/Chapter-Doves-No-Frame-300px-8.png" alt="" />

<div class="flex_column av_one_full first  "></p>
<p>موږ هیله لرو چې دغه د ټرېننګ کورس ستاسې لپاره یوه ارزښتناکه تجربه وه. موږ غواړو چې په دې اړه ستاسې نظر واورو تر څو موږ دغه کورس نور هم ښه کړو. </p>
<p>
<section class="avia_codeblock_section avia_code_block_0"  itemscope="itemscope" itemtype="https://schema.org/CreativeWork" ><div class='avia_codeblock '  itemprop="text" > [avia_codeblock_placeholder uid="0"] </div></section></div>


<p><p>مبارک مو شه!</p></p>
<p><p> تاسې دغه کورس بشپړ کړی دی!</p></p>


    
</div>